<template>
	<view style="overflow: hidden;">
		 
		<cover-image style="width: 100%;"  :src="mapurl"></cover-image>
	</view>
</template>

<script setup>
	import {
		ref,
		onMounted,
		nextTick,
		onUnmounted
	} from 'vue'
	import {
		onShow,
		onLoad
	} from '@dcloudio/uni-app'
	let mapurl=ref(null);
	onLoad((e)=>{
		console.log(e)
		if(e.type && e.type==1){
			mapurl.value='https://ccty-fz.sixinyun.com/map/nan.jpg'
		}
		if(e.type && e.type==2){
			mapurl.value='https://ccty-fz.sixinyun.com/map/nv.jpg'
		}
	})
	
 
</script>

<style>

</style>
